Zeisstopnm User Manual(1)

NAME
zeisstopnm - convert a Zeiss confocal file to PNM

SYNOPSIS

zeisstopnm

[-pgm | -ppm]

[zeissfile]

DESCRIPTION

This program is part of Netpbm(1) .

zeisstopnm reads a Zeiss confocal file as input and produces a PNM image as output.

By default, the exact type of the output depends on the input file: If it's grayscale a PGM image; otherwise a PPM. The program tells you which type it is writing. You can override the default with the -pgm and -ppm options.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), zeisstopnm recognizes the following command line options:

-pgm
    Force the output to be in PGM format.

-ppm
    Force the output to be in PPM format.

SEE ALSO
pnm(1)

AUTHOR

Copyright (C) 1993 by Oliver Trepte

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/zeisstopnm.html